Loading...
Searching...
No Matches
caf::detail::is_pair< T > Struct Template Reference

Utility trait for checking whether T is a std::pair. More...

`#include <type_traits.hpp>`

## Detailed Description

template<class T>
struct caf::detail::is_pair< T >

Utility trait for checking whether T is a std::pair.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp